Feed for ultima@freebsd.org in DPorts

This feed in also available in atomAtom feed format

Date (UTC) Event
Package seafile-client version 6.1.5 is outdated by 6.2.7
Package python:wsgidav version 2.1.0 is outdated by 2.2.4
Package puush version 0.0.2 is outdated by 1.2
Package libsearpc version 3.0.8 is outdated by 3.13.1.0
Package teamspeak3-server version 3.5.0 is up to date
Package seafile-server version 6.3.4 is up to date
Package python:rjsmin version 1.0.12 is up to date
Package python:rcssmin version 1.0.6 is up to date
Package python:pyhamcrest version 1.9.0 is up to date
Package python:parso version 0.3.1 is up to date
Package python:django-webpack-loader version 0.6.0 is up to date
Package python:django-statici18n version 1.8.2 is up to date
Package python:django-post-office version 3.1.0 is up to date
Package python:django-jsonfield version 2.0.2 is up to date
Package python:django-compressor version 2.2 is up to date
Package plexwatchweb version 1.5.4.2 is up to date
Package plexwatch version 0.3.3 is up to date
Package libevhtp version 1.2.16 is up to date
Package guacamole-server version 0.9.14 is up to date
Package guacamole-client version 0.9.14 is up to date
Package ccnet-server version 6.3.4 is up to date
Package teamspeak3-server version 3.5.0 is ignored
Package seahub version 6.3.7 is ignored
Package seafile-server version 6.3.4 is ignored
Package seafile-gui version 6.1.7 is ignored
Package seafile-client version 6.1.5 is ignored
Package racerd version 0.1.1.56 is ignored
Package python:wsgidav version 2.1.0 is ignored
Package python:seafobj version 6.3.7 is ignored
Package python:rjsmin version 1.0.12 is ignored
Package python:rcssmin version 1.0.6 is ignored
Package python:pyhamcrest version 1.9.0 is ignored
Package python:parso version 0.3.1 is ignored
Package python:django-webpack-loader version 0.6.0 is ignored
Package python:django-statici18n version 1.8.2 is ignored
Package python:django-post-office version 3.1.0 is ignored
Package python:django-jsonfield version 2.0.2 is ignored
Package python:django-constance version 2.3.1 is ignored
Package python:django-compressor version 2.2 is ignored
Package puush version 0.0.2 is ignored
Package plexwatchweb version 1.5.4.2 is ignored
Package plexwatch version 0.3.3 is ignored
Package omnisharp-server version g20150729 is ignored
Package mcelog version 161 is ignored
Package libsearpc version 3.0.8 is ignored
Package libevhtp version 1.2.16 is ignored
Package guacamole-server version 0.9.14 is ignored
Package guacamole-client version 0.9.14 is ignored
Package go:godef version 1.0.0 is ignored
Package ccnet-server version 6.3.4 is ignored
Package teamspeak3-server version 3.5.0 is up to date
Package seahub version 6.3.7 is up to date
Package racerd version 0.1.1.56 is up to date
Package python:youcompleteme version g20180819 is up to date
Package python:seafobj version 6.3.7 is up to date
Package python:seafdav version 6.3.7 is up to date
Package mcelog version 161 is up to date
Package racerd was added to DPorts and/or assigned to ultima@freebsd.org
Package python:youcompleteme was added to DPorts and/or assigned to ultima@freebsd.org
Package python:wsgidav version 2.1.0 is outdated by 2.2.4
Package python:wsgidav version 2.1.0 is up to date
Package teamspeak3-server version 3.4.0 is outdated by 3.5.0
Package python:seafdav version 6.3.6 is outdated by 6.3.7
Package python:seafobj version 6.3.6 is outdated by 6.3.7
Package seahub version 6.3.6 is outdated by 6.3.7
Package python:youcompleteme is no longer maintained by ultima@freebsd.org and/or was removed from DPorts
Package racerd is no longer maintained by ultima@freebsd.org and/or was removed from DPorts
Package ccnet-server version 6.3.4 is up to date
Package go:godef version 1.0.0 is up to date
Package python:django-constance version 2.3.1 is up to date
Package python:django-webpack-loader version 0.6.0 is up to date
Package python:seafdav version 6.3.6 is up to date
Package python:seafobj version 6.3.6 is up to date
Package seafile-server version 6.3.4 is up to date
Package seahub version 6.3.6 is up to date
Package teamspeak3-server version 3.4.0 is up to date
Package python:django-webpack-loader was added to DPorts and/or assigned to ultima@freebsd.org
Package mcelog version 160 is outdated by 161
Package python:seafdav version 6.3.1 is outdated by 6.3.5
Package python:seafobj version 6.3.1 is outdated by 6.3.5
Package ccnet-server version 6.3.2 is outdated by 6.3.4
Package python:django-constance version 2.2.0 is outdated by 2.3.0
Package seafile-server version 6.3.2 is outdated by 6.3.4
Package teamspeak3-server version 3.3.1 is outdated by 3.4.0
Package python:youcompleteme version g20180819 is up to date
Package teamspeak3-server version 3.3.1 is up to date
Package python:youcompleteme version g20180417 is outdated by g20180819
Package teamspeak3-server version 3.3.0 is outdated by 3.3.1
Package ccnet-server version 6.3.2 is up to date
Package mcelog version 160 is up to date
Package python:django-post-office version 3.1.0 is up to date
Package python:django-statici18n version 1.8.2 is up to date
Package python:parso version 0.3.1 is up to date
Package seafile-server version 6.3.2 is up to date
Package mcelog version 159 is outdated by 160
Package python:django-post-office version 3.0.4 is outdated by 3.1.0
Package teamspeak3-server version 3.2.0 is outdated by 3.3.0
Package ccnet-server version 6.3.1 is outdated by 6.3.2
Package seafile-server version 6.3.1 is outdated by 6.3.2
Package seahub version 6.3.1 is outdated by 6.3.2
Package go:godef version g20170920 is outdated by 0.0.20170920
Package youcompleteme is no longer maintained by ultima@freebsd.org and/or was removed from DPorts
Package python:django-statici18n version 1.8.0 is outdated by 1.8.2
Package ccnet-server version 6.3.1 is up to date
Package mcelog version 159 is up to date
Package python:seafdav version 6.3.1 is up to date
Package python:seafobj version 6.3.1 is up to date
Package python:youcompleteme version g20180417 is up to date
Package seafile-server version 6.3.1 is up to date
Package seahub version 6.3.1 is up to date
Package python:youcompleteme was added to DPorts and/or assigned to ultima@freebsd.org
Package python:parso version 0.2.1 is outdated by 0.3.0
Package python:django-statici18n version 1.7.0 is outdated by 1.8.0
Package python:seafdav version 6.2.12 is outdated by 6.3.1
Package python:seafobj version 6.2.12 is outdated by 6.3.1
Package mcelog version 158 is outdated by 159
Package mcelog version 158 is up to date
Package python:parso version 0.2.1 is up to date
Package teamspeak3-server version 3.2.0 is up to date
Package ccnet-server version 6.2.5 is outdated by 6.3.0
Package seafile-server version 6.2.5 is outdated by 6.3.0
Package seahub version 6.2.12 is outdated by 6.3.0
Package mcelog version 157 is outdated by 158
Package python:parso version 0.2.0 is outdated by 0.2.1
Package youcompleteme version g20180417 is outdated
Package python:django-compressor version 2.2 is up to date
Package python:django-jsonfield version 2.0.2 is up to date
Package python:parso version 0.2.0 is up to date
Package python:seafdav version 6.2.12 is up to date
Package python:seafobj version 6.2.12 is up to date
Package seafile-gui version 6.1.7 is up to date
Package seahub version 6.2.12 is up to date
Package python:django-compressor was added to DPorts and/or assigned to ultima@freebsd.org
Package python:django-jsonfield was added to DPorts and/or assigned to ultima@freebsd.org
Package teamspeak3-server version 3.1.1 is outdated